/* Audio Files */

Song = "Nummer: %@";
Work = "Werk: %@";
Movement = "Deel: %@";
MovementNumber = "Nummer van deel: %@";
Artist = "Artiest: %@";
Album = "Album: %@";
AlbumArtist = "Album-artiest: %@";
Grouping = "Groepering: %@";
Copyright = "Copyright: %@";
Genre = "Genre: %@";
Composer = "Componist: %@";
Authors = "Makers: %@";
Comments = "Opmerkingen: %@";
Year = "Jaar: %@";
TrackNumber = "Tracknummer: %@";
DiscNumber = "Schijfnummer: %@";
BPM = "BPM: %@";
Codecs = "Codecs: %@";
BitRate = "Bitsnelheid: %@ kbps";
SampleRate = "Samplefrequentie: %@ kHz";
EncodedWith = "Gecodeerd met: %@";
ChannelCount = "Aantal kanalen: %@";
PurchasedWithAccount = "Aangekocht met account: %@";
LastOpened = "Laatst geopend: %@";

Lyrics = "Songtekst: %@";
DiskIsCompilation = "Compilatie van nummers van diverse artiesten";

/* Genres */

"Alternative" = "Alternatief";
"Books & Spoken" = "Boeken en gesproken tekst";
"Blues/R&B" = "Blues/R&B";
"Children’s Music" = "Kinderliedjes";
"Classical" = "Klassiek";
"Country" = "Country";
"Dance" = "Dance";
"Easy Listening" = "Easy Listening";
"Electronic" = "Elektronisch";
"Folk" = "Folk";
"House" = "House";
"Industrial" = "Industrial";
"Techno" = "Techno";
"Trance" = "Trance";
"Hip Hop/Rap" = "Hip Hop/Rap";
"Holiday" = "Vakantie";
"Jazz" = "Jazz";
"New Age" = "New age";
"Pop" = "Pop";
"Religious" = "Religieus";
"Rock" = "Rock";
"Soundtrack" = "Soundtrack";
"Unclassifiable" = "Niet in te delen";
"World" = "Wereld";
